appears_in: []
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: A frontend to Wikidata
example: doi
example_extras: []
homepage: https://scholia.toolforge.org/
keywords:
- registry
- wikidata
mappings: {}
name: Scholia Registry
preferred_prefix: scholia.resource
prefix: scholia.resource
providers: []
publications: []
synonyms: []
uri_format: https://bioregistry.io/metaregistry/scholia/$1
